> ## Documentation Index
> Fetch the complete documentation index at: https://docs.typeauth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a routing profile



## OpenAPI

````yaml openapi.json delete /{account_id}/routing{routing_id}
openapi: 3.0.0
info:
  title: Type Auth API
  description: >-
    API for managing applications, authentication, monitoring, and security
    features
  version: 1.0.0
servers:
  - url: https://api.typeauth.com
security: []
tags:
  - name: Application
    description: Application management endpoints
  - name: Token
    description: Token endpoints
  - name: JWT
    description: JWT configuration endpoints
  - name: Authentication
    description: Authentication endpoints
  - name: JWK
    description: JWK (JSON Web Key) management endpoints
  - name: Security
    description: Security and firewall configuration endpoints
  - name: Fraud and abuse prevention
    description: Abuse prevention and rate limiting endpoints
  - name: Monitor
    description: Application monitoring endpoints
  - name: Routing
    description: Route configuration endpoints
  - name: Tag
    description: Tag management endpoints
paths:
  /{account_id}/routing{routing_id}:
    delete:
      tags:
        - Routing
      summary: Delete a routing profile
      parameters:
        - name: account_id
          in: path
          required: true
          schema:
            type: string
        - name: routing_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Routing profile deleted successfully
        '404':
          description: Routing profile not found
        '500':
          description: Internal Server Error
      security:
        - bearerAuth: []
components: {}

````